Subject: [Tm-rid] New drone standard for remote ID submitted for approval

From: Robert Moskowitz <[email-masked]>
Date: Fri, 13 Sep 2019 12:35:07 -0400

https://spectrum.ieee.org/tech-talk/robotics/drones/drone-remoteid

This gives some links for what others are doing in this space and some 
of what we have to fit into.

Unfortunately, there were admin steps that just took a long time.

Bob